Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6605

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-6605
Last Modified 23 Jul 2009 12:00:00
Published 06 Apr 2009 10:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6605

Summary

Cross-site request forgery (CSRF) vulnerability in the xslt script in the web-based management interface on the 2wire 1701HG, 1800HW, 2071HG, and 2700HG with firmware 3.17.5, 3.7.1, 4.25.19, or 5.29.51 allows remote attackers to hijack the intranet connectivity of arbitrary users for requests that cause a denial of service (network outage) via a page parameter with a % (percent) character followed by a non-alphanumeric character.

Vulnerable Systems


References

XF - 2wire-xslt-dos(46537)

BID - 32211

MILW0RM - 7060

OSVDB - 49835


Last Updated: 27 May 2016 10:49:16